/*个人工作室*/
.box16 { padding-top:25px; }
.box16L { width:712px;}/*150519a*/
.bigPic01 { width:151px; height:150px; position:relative; float:left; }
.box16top { width:695px; height:170px; border:1px solid #dde2e6; background:#fafafa; padding-left:15px; padding-top:15px;}/*160411a*/
.bigPic01 .textbg { position:absolute; width:151px; height:30px; top:120px; left:0; background:#fff; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6 }
.bigPic01 .text { position:absolute; width:151px; height:30px; line-height:30px; top:120px; *top:120px;
_top:120px; text-align:center; left:0px;}
.bigPic01 .text a { color:#666; font-weight:normal; }
.introduction_pic2 { float:left; width:506px; padding-left:38px; padding-top:8px;}/*160428a*/
.introduction_pic2 .ts_h{ line-height:28px; height:28px;}/*160428a*//*新增*/
.introduction_pic2 h2 { height:16px; margin-top:5px; line-height:14px; font-size:14px; color:#004177; font-weight:bold; overflow:hidden;float:left;}/*160428a*/
.introduction_pic2 h2 a{ color:#eb4d2e; font-weight:normal; font-size:12px;}/*150519a*/
.introduction_pic2 h2 span{ font-size:12px; font-weight:normal; color:#2b2b2b; padding:0 15px 0 10px;}/*160411a*//*新增*/
.introduction_pic2 p { line-height:25px; }
.introduction_pic2 p a.c_blue{ color:#004276; margin-left:5px;}/*150519a*//*新增*/
.introduction_pic2 p a { color:#686667; }
.introduction_pic2 p a.clan { color:#004276; }
.introduction_pic2 p a.clan:hover { color:#BA2636; }
/*160411a*//*新增*/
 .xun_z { padding-bottom:5px;}
 .xun_z img{ display:block; float:left; margin-right:12px;}
/*160411a*//*新增*/

/*.ab01 { width:64px; height:25px; position:absolute; top:0px; cursor:pointer; left:360px; }*/
.ab01 { width:64px; height:25px; cursor:pointer;}
.introduction_pic2 .caoz01 { position:relative; }
.box1602 { padding-top:10px; }
.box1602 ul { height:30px; }
.box1602 ul li { line-height:30px; background:url(/y0/a/2014/0723/b06.jpg) no-repeat left center; float:left; height:30px; text-align:center; cursor:pointer; color:#9c9c9c; padding:0 10px; }/*160411a*/
.box1602 ul li.current { color:#404040; }
.box1602 ul li a { color:#9c9c9c; font-size:14px; text-decoration:none; }
.box1602 ul li.current a { color:#404040; }
.box1602 ul .m04 { background:none;}/*160411a*/
.box1602 ul .m04 a{ font-family:Microsoft Yahei; font-size:20px;}/*150519a*//*新增*/

.box16R { float:left; padding-left:28px; width:260px; }
.weiboShow .weiboShow_topborder, .weiboShow .weiboShow_title, .weiboShow .S_title_bg { background-color:#fff; }
.weiboShow .S_title_c { color:#fff; }
.weiboShow * { border-color:#d2d2d2; }
.weiboShow .weiboShow_vline, .weiboShow .S_border_c { color:#d2d2d2; }
.weiboShow .S_border_bg { background:#d2d2d2; }
.weiboShow .weiboShow_topborder { border-radius:1px 1px 0 0; border:none; background:-moz-linear-gradient(left, #eb192d 0, #fdb940 100%); background:-webkit-gradient(linear, left top, right top, color-stop(0%, #eb192d), color-stop(100%, #fdb940)); background:-webkit-linear-gradient(left, #eb192d 0, #fdb940 100%); background:-o-linear-gradient(left, #eb192d 0, #fdb940 100%); background:-ms-linear-gradient(left, #eb192d 0, #fdb940 100%); background:linear-gradient(left, #eb192d 0, #fdb940 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb192d', endColorstr='#fdb940', GradientType=1);
}
.weiboShow .weiboShow_topborder p { border-color:transparent; }
.weiboShow { color:#595959; }
.weiboShow .weiboShow_developerDetail_namedir { color:#999; }
.weiboShow a, .weiboShow .WB_linkA a, .weiboShow .WB_linkA { color:#0078b6; }
.weiboShow .WB_linkB a, .weiboShow .WB_linkB { color:#9abbc8; }
.weiboShow .weiboShow_main_height, .weiboShow .weiboShow_main_allList_focus, .weiboShow .weiboShow_follow { background:#fff; }
.weiboShow .weiboShow_mainFeed_list:hover, .weiboShow .weiboShow_mainFeed_list_focus, .weiboShow .S_focus_bg { background-color:#f9f9f9; }
.weiboShow .weiboShow_main_arrbar { background:#f4f4f4; }
.weiboShow .weiboShow_arrbar_up em { border-bottom-color:#d2d2d2; }
.weiboShow .weiboShow_arrbar_down em { border-top-color:#d2d2d2; }
.weiboShow .weiboShow_arrbar_up:hover { background:-moz-linear-gradient(left, #f0f0f0 0, #e5e5e5 100%); background:-webkit-gradient(linear, left top, right top, color-stop(0%, #f0f0f0), color-stop(100%, #e5e5e5)); background:-webkit-linear-gradient(left, #f0f0f0 0, #e5e5e5 100%); background:-o-linear-gradient(left, #f0f0f0 0, #e5e5e5 100%); background:-ms-linear-gradient(left, #f0f0f0 0, #e5e5e5 100%); background:linear-gradient(left, #f0f0f0 0, #e5e5e5 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#e5e5e5', GradientType=1);
}
.weiboShow .weiboShow_arrbar_down:hover { background:-moz-linear-gradient(left, #e5e5e5 0, #f0f0f0 100%); background:-webkit-gradient(linear, left top, right top, color-stop(0%, #e5e5e5), color-stop(100%, #f0f0f0)); background:-webkit-linear-gradient(left, #e5e5e5 0, #f0f0f0 100%); background:-o-linear-gradient(left, #e5e5e5 0, #f0f0f0 100%); background:-ms-linear-gradient(left, #e5e5e5 0, #f0f0f0 100%); background:linear-gradient(left, #e5e5e5 0, #f0f0f0 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#f0f0f0', GradientType=1);
}
.weiboShow .weiboShow_arrbar_up:hover em { border-bottom-color:#bebebe; -moz-border-bottom-color:#c4c4c4, #b3b3b3; -webkit-border-bottom-color:#c4c4c4, #b3b3b3; }
.weiboShow .weiboShow_arrbar_down:hover em { border-top-color:#bebebe; -moz-border-top-color:#b3b3b3, #c4c4c4; -webkit-border-top-color:#b3b3b3, #c4c4c4; }
body, button, input, select, textarea { font:12px/1.125 Arial, Helvetica, sans-serif; }
body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
li { list-style:none; }
fieldset, img { border:0; }
q:before, q:after { content:''; }
input, textarea { outline-style:none; }

textarea { resize:none; }
address, caption, cite, code, dfn, em, i, th, var { font-style:normal; font-weight:normal; }
legend { color:#000; }
abbr, acronym { border:0; font-variant:normal; }
a, u { text-decoration:none; }
a:hover { text-decoration:underline; }
.clearfix:after { display:table; clear:both; content:""; }
.clearfix { zoom:1; }
.clear { clear:both; height:0; font:0/0 Arial; visibility:hidden; }
body { color:#646464; }
body a, .WB_linkA a, .WB_linkA { color:#1582bd; }
.WB_linkB a, .WB_linkB { color:#7aa5b9; }
.WB_logo { margin:0; padding:0; width:140px; height:44px; background:url(/p1../../images/library/base/wb_logo.png-id1395901125982.html); _background-image:url(/p1../../images/library/base/wb_logo.gif-id1395901125982.html); line-height:200px; overflow:hidden; }
.WB_logo a { display:block; }
.WB_logo16a { display:inline-block; background:url(/y0/a/2014/0723/wb_logo16_a.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='/p1/cj/ds/2016/0531/images/wb_logo16_a.png');
width:16px; height:14px; font-size:0; line-height:200px; overflow:hidden; }
.WB_logo_S { margin:0; padding:0; width:113px; height:34px; background:url(/p1../../images/library/base/wb_logo.png-id1395901125982.html) 0 -52px; _background-image:url(/p1../../images/library/base/wb_logo.gif-id1395901125982.html); line-height:200px; overflow:hidden; }
.WB_logo_S a { display:block; }
.WB_xline1 { background:url(/p1../../images/library/base/wb_xline_s1.png-id1367910055834.html) center 0 no-repeat; _background-image:url(/p1../../images/library/base/wb_xline_s1.gif-id1367910055834.html); }
.WB_xline2 { background:url(/p1../../images/library/base/wb_xline_s2.png-id1367910055834.html) center 0 no-repeat; }
.WB_xlinen { background:-moz-linear-gradient(left, #eb192d 0, #fdb940 100%); background:-webkit-gradient(linear, left top, right top, color-stop(0%, #eb192d), color-stop(100%, #fdb940)); background:-webkit-linear-gradient(left, #eb192d 0, #fdb940 100%); background:-o-linear-gradient(left, #eb192d 0, #fdb940 100%); background:-ms-linear-gradient(left, #eb192d 0, #fdb940 100%); background:linear-gradient(left, #eb192d 0, #fdb940 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb192d', endColorstr='#fdb940', GradientType=1);
}
.WB_iptxt { border:1px solid #bebebe; background:#fafafa; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; -moz-box-shadow:0 1px 0 #FFF; -webkit-box-shadow:0 1px 0 #FFF; box-shadow:0 1px 0 #FFF; }
.WB_iptxt:focus { border:1px solid #ffb941; -moz-box-shadow:0 1px 0 #e1e1e1 inset; -webkit-box-shadow:0 1px 0 #e1e1e1 inset; box-shadow:0 1px 0 #e1e1e1 inset; background:#FFF; }
.WB_textarea { font:14px/1.125 Arial, Helvetica, sans-serif; border:1px solid #bebebe; overflow:hidden; overflow-y:auto; background:#FFF url(/p1../../images/library/base/bg_sharebox.png-id1367910055834.html) 100% 100% no-repeat; _background-image:url(/p1../../images/library/base/bg_sharebox.gif-id1367910055834.html); outline-style:none; -webkit-appearance:none; resize:none; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; -webkit-box-shadow:0 1px 0 0 rgba(240, 240, 240, 1); -moz-box-shadow:0 1px 0 0 rgba(240, 240, 240, 1); box-shadow:0 1px 0 0 rgba(240, 240, 240, 1); }
.WB_textarea:focus { border:1px solid #ffdca0; -moz-box-shadow:0 0 5px rgba(255, 185, 65, .5); -webkit-box-shadow:0 0 5px rgba(255, 185, 65, .5); box-shadow:0 0 5px rgba(255, 185, 65, .5); -webkit-transition:all .3s ease-out 0s;
-moz-transition:all .3s ease-out 0s;
transition:all .3s ease-out 0s;
}
.WB_textarea_auto { border:1px solid #bebebe; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; -webkit-box-shadow:0 1px 0 0 rgba(240, 240, 240, 1); -moz-box-shadow:0 1px 0 0 rgba(240, 240, 240, 1); box-shadow:0 1px 0 0 rgba(240, 240, 240, 1); background:#FFF url(/p1../../images/library/base/bg_sharebox.png-id1367910055834.html) 100% 100% no-repeat; _background-image:url(/p1../../images/library/base/bg_sharebox.gif-id1367910055834.html); padding:10px; }
.WB_textarea_auto .textarea_inner { width:100%; font:14px/1.125 Arial, Helvetica, sans-serif; border:none; background:none; overflow:hidden; overflow-y:auto; outline-style:none; -webkit-appearance:none; resize:none; }
.WB_textarea_foucs { border:1px solid #ffdca0; -moz-box-shadow:0 0 5px rgba(255, 185, 65, .5); -webkit-box-shadow:0 0 5px rgba(255, 185, 65, .5); box-shadow:0 0 5px rgba(255, 185, 65, .5); -webkit-transition:all .3s ease-out 0s;
-moz-transition:all .3s ease-out 0s;
transition:all .3s ease-out 0s;
}
.WB_checkbox { vertical-align:-2px; *width:13px;
*height:13px;
*vertical-align:1px;
}
.WB_icon, .WB_icon_txt { display:inline-block; vertical-align:middle; _vertical-align:baseline; *zoom:1;
}
a .WB_icon_txt { *cursor:pointer;
}
a:hover .WB_icon_txt { text-decoration:underline; }
.WB_tipB_ok, .WB_tipB_err, .WB_tipB_warn, .WB_tipB_warn_red, .WB_tipB_ques, .WB_tipS_ok, .WB_tipS_err, .WB_tipS_warn, .WB_tipS_ques, .WB_tipS_num, .WB_tipS_numWarn { display:inline-block; vertical-align:middle; background:url(/p1../../images/library/base/icon_tips.png-id1367910055834.html) no-repeat; _background-image:url(/p1../../images/library/base/icon_tips.gif-id1367910055834.html); }
.WB_tipB_ok, .WB_tipB_err, .WB_tipB_warn, .WB_tipB_warn_red, .WB_tipB_ques, .WB_tipS_num, .WB_tipS_numWarn { width:37px; height:42px; }
.WB_tipS_ok, .WB_tipS_err, .WB_tipS_warn, .WB_tipS_ques { width:16px; height:16px; }
.WB_tipB_ok { background-position:0 0; }
.WB_tipB_err { background-position:-57px 0; }
.WB_tipB_warn { background-position:-113px 0; }
.WB_tipB_warn_red { background-position:-341px 0; }
.WB_tipB_ques { background-position:-170px 0; }
.WB_tipS_num { background-position:-227px 0; }
.WB_tipS_numWarn { background-position:-284px 0; }
.WB_tipS_ok { background-position:-11px -67px; }
.WB_tipS_err { background-position:-67px -67px; }
.WB_tipS_warn { background-position:-124px -67px; }
.WB_tipS_ques { background-position:-181px -67px; }
.WB_tipS_num, .WB_tipS_numWarn { font:18px/36px Georgia, Constantia; text-align:center; color:#fff; }
.WB_check_icon, .WB_ctl_prv, .WB_ctl_nxt, .WB_ctl_prv_dis, .WB_ctl_nxt_dis { background:url(/p1../../images/library/base/icon_tools.png-id1367910055834.html) no-repeat!important; }
.WB_check_icon { display:inline-block; height:14px; width:14px; }
.WB_ctl_prv, .WB_ctl_nxt, .WB_ctl_prv_dis, .WB_ctl_nxt_dis { width:17px; height:17px; line-height:200px; overflow:hidden; display:block; float:left; }
.WB_ctl_prv { background-position:-74px 0!important; }
.WB_ctl_nxt { background-position:-101px 0!important; }
.WB_ctl_prv:hover { background-position:-74px -18px!important; }
.WB_ctl_nxt:hover { background-position:-101px -18px!important; }
.WB_ctl_prv_dis { background-position:-74px -36px!important; cursor:default; }
.WB_ctl_nxt_dis { background-position:-101px -36px!important; cursor:default; }
a.WB_ctl_prv_dis { background-position:-74px -36px!important; cursor:default; }
a.WB_ctl_nxt_dis { background-position:-101px -36px!important; cursor:default; }
.WB_loadingB { height:23px; width:23px; display:inline-block; vertical-align:middle; background:url(/p1../../images/library/base/loading2.gif-id1367910055834.html); }
.WB_loadingS { height:18px; width:18px; display:inline-block; vertical-align:middle; background:url(/p1../../images/library/base/loading1.gif-id1367910055834.html); }
.WB_loadingMini { height:15px; width:15px; display:inline-block; vertical-align:middle; background:url(/p1../../images/library/base/loading4.gif-id1367910055834.html); }
.WB_loadingbgS { background-image:url(/p1../../images/library/base/loading1.gif-id1367910055834.html); background-repeat:no-repeat; background-position:center center; }
.WB_state_fail { display:block; background:url(/p1../../images/library/base/state_fail.png-id1367910055834.html) no-repeat top center; _background:url(/p1../../images/library/base/state_fail.gif-id1367910055834.html) no-repeat top center; height:245px; }
.WB_vline { margin:0 3px; color:#ccc; }
.WB_big_cursor { cursor:url(#), auto!important; }
.WB_small_cursor { cursor:url(#), auto!important; }
.WB_checkbox2 { margin-right:3px; vertical-align:middle; }
.WB_ico_face, .WB_ico_pic, .WB_ico_topic { display:inline-block; width:16px; height:16px; background:url(/p1../../images/library/publisher_icons/publisher_icons.png-id1367910055834.html) no-repeat; _background-image:url(/p1../../images/library/publisher_icons/publisher_icons_ie6.png-id1367910055834.html); }
.WB_ico_face { background-position:0 0; }
.WB_ico_pic { background-position:0 -20px; }
.WB_ico_topic { background-position:0 -40px; }
.WB_pages_minibtn { padding:10px 0; text-align:right; }
.WB_pages_minibtn .reverse, .WB_pages_minibtn .reverse_disabled, .WB_pages_minibtn .next, .WB_pages_minibtn .next_disabled { display:inline-block; width:17px; height:17px; background:url(/p1../../images/library/ui_items_icons/ui_items.png-id1367910055834.html) no-repeat!important; _background-image:url(/p1../../images/library/ui_items_icons/ui_items_ie6.png-id1367910055834.html)!important; vertical-align:middle; }
.WB_pages_minibtn .reverse { margin:0 7px 0 0; background-position:-100px -20px!important; }
.WB_pages_minibtn .reverse:hover { background-position:-120px -20px!important; }
.WB_pages_minibtn .reverse_disabled { margin:0 7px 0 0; background-position:-140px -20px!important; }
.WB_pages_minibtn .next { margin:0 0 0 7px; background-position:-100px 0!important; }
.WB_pages_minibtn .next:hover { background-position:-120px 0!important; }
.WB_pages_minibtn .next_disabled { margin:0 0 0 7px; background-position:-140px 0!important; }
.WB_pages_minibtn .pages_item { display:inline-block; height:15px; margin:0 3px; padding:0 4px; text-align:center; line-height:15px; vertical-align:middle; }
.WB_pages_minibtn .pages_item:hover { text-decoration:none!important; }
.WB_pages_minibtn .page_info { margin:0 10px; }
.WB_input { height:28px; padding:0 5px; border:1px solid; border-color:#c2c2c2 #efefef #f2f2f2 #cfcfcf; background:#fff; color:#333; font-size:12px; line-height:28px; vertical-align:middle; }
.WB_ico_female, .WB_ico_male, .WB_approve, .WB_approve_co, .WB_ico_club, .WB_ico_member { display:inline-block; background:url(/y0/a/2014/0723/icon_user.png) no-repeat 0; _background-image:url(/p1/cj/ds/2016/0531/images/icon_user.png); }
.approve, .approve_co { display:inline-block; background:url(/p1../../images/library/base/icon_user.png-id1367910055834.html) no-repeat 0; _background-image:url(/p1../../images/library/base/icon_user_ie6.png-id1367910055834.html); }
.approve { width:16px; height:15px; background-position:0 -40px; vertical-align:middle; }
.approve_co { width:16px; height:15px; background-position:0 -60px; vertical-align:middle; }
.WB_ico_male { width:12px; height:13px; background-position:0 0; vertical-align:text-bottom; }
.WB_ico_female { width:12px; height:13px; background-position:0 -20px; vertical-align:text-bottom; }
.WB_approve { width:16px; height:15px; background-position:0 -40px; vertical-align:middle; }
.WB_approve_co { width:16px; height:15px; background-position:0 -60px; vertical-align:middle; }
.WB_ico_club { width:14px; height:15px; background-position:0 -80px; vertical-align:middle; }
.WB_ico_movie, .WB_ico_music, .WB_ico_picture { display:inline-block!important; background:url(/p1../../images/library/base/icon_weibo_content.png-id1367910055834.html) no-repeat; vertical-align:middle; }
.WB_ico_movie { width:14px; height:13px; background-position:0 0; }
.WB_ico_music { width:14px; height:13px; background-position:0 -25px; }
.WB_ico_picture { width:14px; height:13px; background-position:0 -50px; }
.WB_btnA, .WB_btnB, .WB_btnC { font-size:12px; }
.WB_btnA em, .WB_btnB em, .WB_btnC em { font-style:normal; }
.WB_btnA, .WB_btnA span, .WB_btnA_loading { display:inline-block; background:url(/y0/a/2014/0723/btns_bg.png) no-repeat; color:#FFF; text-decoration:none; height:29px; line-height:28px; min-width:35px; cursor:pointer; overflow:hidden; }
.WB_btnA { text-align:center; padding-left:4px; text-shadow:0 1px 0 rgba(0, 0, 0, .2); }
.WB_btnA span { background-position:100% -28px; padding:0 10px 0 6px; }
.WB_btnA:hover, .WB_btnA_loading { background-position:0 -56px; text-decoration:none!important; }
.WB_btnA:hover span, .WB_btnA_loading span { background-position:100% -84px; }
.WB_btnA:active { background-position:0 -112px; }
.WB_btnA:active span { background-position:100% -141px; }
.WB_btnA em { float:left; }
.WB_btnB, .WB_btnB span { display:inline-block; background:url(/p1../../images/library/base/btns_bg.png-id1367910055834.html) no-repeat; color:#787878; text-decoration:none; height:29px; line-height:28px; min-width:35px; cursor:pointer; overflow:hidden; }
.WB_btnB { background-position:0 -169px; text-align:center; padding-left:4px; text-shadow:0 1px 0 #FFF; }
.WB_btnB span { background-position:100% -197px; padding:0 10px 0 6px; }
.WB_btnB:hover { background-position:0 -225px; text-decoration:none!important; }
.WB_btnB:hover span { background-position:100% -254px; }
.WB_btnB:active { background-position:0 -281px; }
.WB_btnB:active span { background-position:100% -310px; }
.WB_btnC { padding:2px; display:inline-block; }
.WB_btnC span { display:inline-block; padding:0 7px; height:23px; line-height:22px; border:1px solid #d8d8d8; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:#f8f8f8; overflow:hidden; }
.WB_btnC em { float:left; }
.WB_btnA .WB_btnicn_add, .WB_btnC .WB_btnicn_ok, .WB_btnC .WB_btnicn_each { display:inline-block; width:8px; height:8px; overflow:hidden; background:url(/p1../../images/library/base/icon_follow.png-id1367910055834.html) no-repeat; margin:10px 3px 0 0; }
.WB_btnA_loading .WB_btnicn_add { display:inline-block; width:18px; height:18px; background:url(/p1../../images/library/base/loading3.gif-id1367910055834.html); margin:5px 3px 0 0; }
.WB_btnC .WB_btnicn_ok { width:11px; height:8px; background-position:-18px 0; margin-top:8px; }
.WB_btnC .WB_btnL { color:#d3d3d3; margin:3px 8px 0 10px; font-size:0; line-height:0; width:1px; overflow:hidden; height:16px; border-left:1px solid #d3d3d3; overflow:hidden; }
.WB_btnC .WB_btnicn_each { width:11px; height:12px; background-position:-39px 0; margin-top:6px; }
.WB_btnC .WB_btnicn_loading { display:inline-block; width:18px; height:18px; background:url(/p1../../images/library/base/loading1.gif-id1367910055834.html); margin:3px 3px 0 0; }
.WB_widgets .WB_btnB { background:url(/p1../../images/library/base/btns_bg.png-id1367910055834.html) no-repeat!important; }
.WB_widgets .WB_btnB { background-position:0 -169px!important; }
.WB_widgets .WB_btnB:hover { background-position:0 -225px!important; }
.WB_widgets .WB_btnB:active { background-position:0 -281px!important; }
.WB_widgets .WB_btnD, .WB_widgets .WB_btnD span { display:inline-block; height:32px; }
.WB_widgets .WB_btnD { padding-left:4px; background:url(/p1../../images/library/base/btns_bg.png-id1367910055834.html) left -360px no-repeat!important; line-height:32px; }
.WB_widgets .WB_btnD span { padding:0 16px 0 12px; background:url(/p1../../images/library/base/btns_bg.png-id1367910055834.html) right -400px no-repeat; color:#fff; }
.WB_widgets .WB_btnD:hover { background-position:left -440px!important; text-decoration:none!important; }
.WB_widgets .WB_btnD:hover span { background-position:right -480px; }
.WB_widgets .WB_btnD:active { background-position:left -520px!important; }
.WB_widgets .WB_btnD:active span { background-position:right -560px; }
.WB_widgets_icon_img { display:inline-block; background:url(/p1../../images/library/base/icon_largeimg.gif-id1367910055834.html) no-repeat; width:13px; height:12px; vertical-align:-2px; *vertical-align:middle;
_vertical-align:-2px; }
.WB_widgets_layer_picshow { position:absolute; background:#fff; }
.WB_widgets_layer_picshow img { border:solid 1px #ccc; padding:5px; }
.W_layer { position:absolute; -moz-border-radius:4px; -webkit-border-radius:4px; z-index:9999; color:#666; }
.W_layer .bg { padding:4px; -moz-border-radius:4px; -webkit-border-radius:4px; background:url(/p1../../images/library/base/layer_bg.png-id1367910055834.html) repeat; }
.W_layer .content { position:relative; background:#fff; border:1px solid #c6c6c6; -moz-border-radius:3px; }
.layer_mini_info { padding:15px 20px; }
.layer_mini_info .btn { padding:15px 0 0; text-align:center; width:150px; }
.layer_mini_info .btn a { margin:0 5px; }
.layer_mini_info .noicon { margin:12px 0 0; }
.layer_mini_info .ckbox { width:14px; height:14px; margin-right:5px; }
.layer_mini_info .tip_icon { vertical-align:-4px; *vertical-align:-1px;
_vertical-align:1px; margin-right:5px; }
.WB_tips_yls { font:12px/1.125 Arial, Helvetica, sans-serif; color:#646464; position:absolute; border:1px solid #d2d2d2; padding:8px 24px 8px 8px; -moz-box-shadow:1px 1px 0 #FFF inset, 2px 4px 0 rgba(0, 0, 0, .2); -webkit-box-shadow:1px 1px 0 #FFF inset, 2px 4px 0 rgba(0, 0, 0, .2); box-shadow:1px 1px 0 #FFF inset, 2px 4px 0 rgba(0, 0, 0, .2); background:#fffcc6; }
.WB_tips_yls a { color:#0078b6; }
.WB_tips_yls .arr { position:absolute; height:12px; width:22px; overflow:hidden; bottom:-12px; left:12px; background:url(/p1../../images/library/tips/bg_tips.png-id1367910055834.html) 0 -20px no-repeat; }
.WB_tips_yls .arr:before { content:""; bottom:-7px; left:0; width:0; height:0; display:block; border:7px solid transparent; border-top-color:rgba(0, 0, 0, .2); position:absolute; }
.WB_tips_yls .arr:after { content:""; width:14px; height:14px; display:block; border:1px solid d2d2d2; background:#fffcc6; -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg); position:absolute; bottom:7px; display:none; }
.WB_tips_yls .WB_tipS_err { vertical-align:middle; }
.WB_tips_yls .WB_sp_txt { color:#f00; vertical-align:middle; margin-left:3px; }
.WB_tips_yls .close, .WB_tips_mini .close { position:absolute; height:7px; width:8px; background:url(/p1../../images/library/tips/close_icon.png-id1367910055834.html) 0 -20px; right:10px; top:10px; font-size:0; overflow:hidden; }
.WB_tips_yls .close:hover, .WB_tips_mini .close:hover { background-position:0 -28px; }
.WB_tips_mini { font:12px/1.125 Arial, Helvetica, sans-serif; color:#646464; position:absolute; height:20px; line-height:20px; padding:0 10px; border:1px solid #f9f2a7; background:#feffe5; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; color:#666; }
.WB_tips_mini a { color:#0078b6; }
.WB_tips_mini .tm_arr { position:absolute; left:10px; bottom:-5px; width:8px; height:5px; overflow:hidden; background:url(/p1../../images/library/tips/bg_tips.png-id1367910055834.html) 0 0; }
.WB_tips_mini .close { top:7px; }
.WB_tips_mini .WB_icon_txt { margin-left:5px; }
.WB_tm_ctrl { padding-right:25px; }
.WB_t_err { color:#e24714; }
.WB_tips_wait { font:12px/1.125 Arial, Helvetica, sans-serif; color:#646464; padding:17px 19px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; position:absolute; font-size:14px; font-weight:700; color:#FFF; background:url(/p1../../images/library/tips/tip_bg.png-id1367910055834.html); background:none rgba(65, 65, 65, .8); _background:#444; }
.WB_tips_wait a { color:#0078b6; }
.WB_tips_wait .WB_icon_txt { padding-left:5px; _padding-bottom:2px; }
.WB_tips_show { font:12px/1.125 Arial, Helvetica, sans-serif; color:#646464; position:absolute; background:#fff; border:1px solid #d2d2d2; padding-top:1px -moz-box-shadow:1px 1px 0 #FFF inset, 2px 4px 0 rgba(0, 0, 0, .2);
-webkit-box-shadow:1px 1px 0 #FFF inset, 2px 4px 0 rgba(0, 0, 0, .2); box-shadow:1px 1px 0 #FFF inset, 2px 4px 0 rgba(0, 0, 0, .2); }
.WB_tips_show a { color:#0078b6; }
.WB_tips_show .ts_arr { position:absolute; left:12px; top:-5px; width:8px; height:5px; overflow:hidden; background:url(/p1../../images/library/tips/bg_tips.png-id1367910055834.html) 0 -8px; }
.WB_tips_show .Wb_tipsshow_wrap { background:#fafafa; }
.WB_tips_show .WB_tips_show_close { position:absolute; background:url(/p1../../images/library/tips/close_icon.png-id1367910055834.html) 0 0!important; height:7px; width:7px; overflow:hidden; line-height:100px; top:5px; right:5px; }
.WB_tips_show .WB_tips_show_close:hover { background-position:0 -9px!important; }
.WB_tips_smart { font:12px/1.125 Arial, Helvetica, sans-serif; border:1px solid #b6c0cc; min-width:124px; position:absolute; background:#FFF; margin:1px; }
.WB_tips_smart p, .WB_tips_smart ul, .WB_tips_smart li { padding:0; margin:0; list-style:none; font-size:12px; }
.WB_tips_smart .tipsmt_list li { display:inline; }
.WB_tips_smart .tipsmt_title, .WB_tips_smart .tipsmt_list li a { padding:5px 10px; display:block; white-space:nowrap; overflow:hidden; text-decoration:none; }
.WB_tips_smart .tipsmt_list li a { color:#666; }
.WB_tips_smart .tipsmt_list li a:hover { text-decoration:none; background:#eeeeef; }
.WB_tips_smart .tipsmt_list li a b { font-weight:700; color:#4f8ff4; }
.WB_tips_smart .tipsmt_cur a { background:#eeeeef; }
.WB_tips_top { font:12px/1.125 Arial, Helvetica, sans-serif; position:absolute; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; background:url(/p1../../images/library/tips/bg_trans.png-id1367910055834.html); padding:2px; }
.WB_tips_top a { color:#0078b6; }
.WB_tips_top .tips_inner { color:#000!important; border:1px solid #ccc; background:#feffe5; -webkit-box-shadow:inset 0 0 0 1px #fffff3; -moz-box-shadow:inset 0 0 0 1px #fffff3; box-shadow:inset 0 0 0 1px #fffff3; }
.WB_tips_top .WB_icon_txt { margin-left:3px; }
.WB_tips_top .tips_inner { padding:6px 10px; }
.WB_tips_top .tips_arr { position:absolute; right:70px; top:-5px; width:11px; height:8px; overflow:hidden; font-size:0; background:url(/p1../../images/library/tips/bg_tips_top.png-id1367910055834.html); }
.WB_tips_top .tips_arr_btm { position:absolute; left:70px; bottom:-3px; width:11px; height:8px; overflow:hidden; font-size:0; background:url(/p1../../images/library/tips/bg_tips_btm.png-id1367910055834.html); }
.WB_tips_sp { position:absolute; background:#fff9cb; border:1px solid #ffdd93; padding:7px; }
.WB_tips_black { position:absolute; background:#333; padding:0 5px; border-radius:2px; color:#e3e3e3; line-height:22px; font-size:12px; height:22px; }
.WB_tips_black .tm_arr { display:block; border-style:solid dashed dashed dashed; border-color:#333 transparent transparent transparent; border-width:3px 3px 0 3px; font-size:0; line-height:0; vertical-align:middle; width:0; height:0; position:relative; bottom:0; left:2px; }
.WB_tips_mini_w { position:absolute; border:1px solid #e7e7e7; padding:7px; background:#fff; }
.WB_tips_mini_w .arr_t { background:url(/p1../../images/library/tips/bg_tips.png-id1367910055834.html) 0 -30px; width:11px; height:6px; overflow:hidden; font-size:0; position:absolute; top:-6px; left:149px; }
.WB_tip_sg { position:absolute; padding:6px; border-radius:8px; background:url(/p1../../images/library/base/layer_bg.png-id1367910055834.html); }
.WB_tip_sg .WB_tip_sg_inner { padding:15px 20px; background:#fff; border-radius:5px; }
.WB_tip_sg .WB_icon_txt { margin-left:5px; font-size:14px; }
.WB_tips_top .WB_tips_close { position:absolute; width:12px; height:12px; background:url(/p1../../images/library/ui_items_icons/ui_items.png-id1367910055834.html) 0 -40px no-repeat!important; _background-image:url(/p1../../images/library/ui_items_icons/ui_items_ie6.png-id1367910055834.html)!important; right:6px; top:10px; }
.WB_tips_top .WB_tips_close:hover { background-position:-20px -40px!important; }
.weiboShow { overflow:hidden; }
.weiboShow .weiboShow_wrap { border-right-style:solid; border-right-width:1px; border-bottom-style:solid; border-bottom-width:1px; border-left-style:solid; border-left-width:1px; }
.weiboShow .weiboShow_topborder { height:2px; border-right-style:solid; border-right-width:1px; border-left-style:solid; border-left-width:1px; }
.weiboShow .weiboShow_topborder p { border-top-style:solid; border-top-width:1px; }
.weiboShow .weiboShow_title { height:28px; text-align:right; line-height:30px; overflow:hidden; }
.weiboShow .weiboShow_title_top { border-bottom-style:solid; border-bottom-width:1px; }
.weiboShow .weiboShow_title_bottom { border-top-style:solid; border-top-width:1px; }
.weiboShow .weiboShow_title_logo { display:inline; float:left; margin-left:10px; _margin-top:5px; }
.weiboShow .weiboShow_title_logo .WB_logo16a { margin-right:5px; vertical-align:-1px; *vertical-align:middle;
}
.weiboShow .weiboShow_developer { padding:13px 0 15px; }
.weiboShow .weiboShow_developer_pic { float:left; margin:2px 0 0 15px; display:inline; }
.weiboShow .weiboShow_developer_detail { margin-left:73px; }
.weiboShow .weiboShow_developer_pic a { display:block; width:50px; height:50px; }
.weiboShow .weiboShow_developerDetail_name { height:17px; overflow:hidden; margin-left:2px; }
.weiboShow .weiboShow_developerDetail_name dt, .weiboShow .weiboShow_developerDetail_name dd { display:inline-block; _float:left; }
.weiboShow .weiboShow_developerDetail_name dd { _line-height:22px; }
.weiboShow .weiboShow_developerDetail_name a { font-size:14px; line-height:16px; }
.weiboShow .weiboShow_developerDetail_namedir { margin-left:5px; }
.weiboShow .weiboShow_developerDetail_btn { margin-top:10px; }
.weiboShow .weiboShow_main_height { margin-bottom:11px; }
.weiboShow .weiboShow_main_arrbar { display:block; height:4px; padding:2px 0; margin:0 10px; text-align:center; vertical-align:middle; font-size:0; }
.weiboShow .weiboShow_main_arrbar:hover { zoom:1; }
.weiboShow .weiboShow_arrbar_up em { display:inline-block; width:0; height:0; margin:0 auto; border-style:solid; _border-style:dashed dashed solid dashed; border-width:0 4px 4px 4px; border-color:transparent; text-align:center; }
.weiboShow .weiboShow_arrbar_down em { display:inline-block; width:0; height:0; margin:0 auto; border-style:solid; _border-style:solid dashed dashed dashed; border-width:4px 4px 0 4px; border-color:transparent; text-align:center; }
.weiboShow .weiboShow_main_feed { position:relative; overflow:hidden; }
.weiboShow .weiboShow_main_feed .weiboShow_mainFeed_list { margin:0 10px 0 10px; padding:12px 0 10px; border-bottom-style:dotted; border-bottom-width:1px; }
.weiboShow .weiboShow_main_feed .weiboShow_mainFeed_listContent { margin:0 5px 0 5px; line-height:20px; }
.weiboShow .weiboShow_main_feed .weiboShow_mainFeed_listContent .weiboShow_mainFeed_listContent_txt { word-break:break-all; word-wrap:break-word; }
.weiboShow .weiboShow_main_feed .weiboShow_mainFeed_listContent_action { padding-top:5px; }
.weiboShow .weiboShow_main_feed .weiboShow_mainFeed_listContent_actionTime { float:left; }
.weiboShow .weiboShow_main_feed .weiboShow_mainFeed_listContent_actionMore { float:right; }
.weiboShow .weiboShow_main_feed .weiboShow_mainFeed_listContent_actionMore .weiboShow_vline { margin:0 7px 0 8px; }
.weiboShow .weiboShow_main_feedMore { margin-top:-1px; }
.weiboShow .weiboShow_main_feedMore a { display:block; height:30px; line-height:30px; text-align:center; }
.weiboShow .weiboShow_main_feedMore a:hover { text-decoration:none; }
.weiboShow .weiboShow_mainFeed_listContent_picshow { padding-top:5px; }
.weiboShow .weiboShow_mainFeed_listContent_picshow img { display:inline-block; border-width:1px; border-style:solid; padding:5px; background:#fff; }
.weiboShow .weiboShow_fans { padding-bottom:3px; overflow:hidden; }
.weiboShow .weiboShow_fans .weiboShow_fans_header { height:18px; overflow:hidden; margin:0 15px 11px 15px; line-height:18px; }
.weiboShow .weiboShow_fans .weiboShow_fans_title { float:left; }
.weiboShow .weiboShow_fans .weiboShow_fans_title .weiboShow_fans_titlenum { margin:0 2px; }
.weiboShow .weiboShow_fans .weiboShow_fans_title .weiboShow_fans_titlenum strong { font-weight:bold; }
.weiboShow .weiboShow_fans .weiboShow_fans_more { float:right; }
.weiboShow .weiboShow_fans_listCon { overflow:hidden; margin:0 7px; _float:left; }
.weiboShow .weiboShow_fans_listCon li { float:left; width:50px; margin:0 8px 11px 8px; overflow:hidden; }
.weiboShow .weiboShow_fans_listCon li .weiboShow_fansList_pic { display:block; width:50px; height:50px; margin:0 auto; overflow:hidden; position:relative; cursor:pointer; }
.weiboShow .weiboShow_fansList_name { margin-top:3px; }
.weiboShow .weiboShow_fansList_name a { display:block; height:20px; overflow:hidden; text-align:center; line-height:18px; }
.weiboShow .weiboShow_fansList_have { display:block; width:12px; height:12px; position:absolute; left:0; bottom:0; overflow:hidden; }
.weiboShow .weiboShow_fansList_have em { display:block; background:url(/p1../../images/weiboshow/follow_arr.gif-id1367910055834.html) -2px -26px no-repeat; width:14px; height:14px; }
.weiboShow .weiboShow_main_errorBox {
*position:relative; display:table; overflow:hidden; margin:0 auto; width:100%; }
.weiboShow .weiboShow_main_errorWrap { display:table-cell; vertical-align:middle; *position:absolute;
*top:50%;
*left:50%;
}
.weiboShow .weiboShow_main_error {
*width:190px; margin:0 10px; text-align:center; line-height:26px; *position:relative;
*top:-50%;
*left:-50%;
}
.weiboShow .WB_state_fail { *width:190px;
}
.weiboShow .weiboShow_fansList_error { margin-top:15px; text-align:center; line-height:18px; }
.weiboShow .weiboShow_fansList_error a { margin-left:5px; }
.weiboShow .weiboShow_fans .weiboShow_fansList_error { margin-bottom:15px; }
.weiboShow .error_icon { margin-bottom:20px; }
.weiboShow .weiboShow_main_error .commentInput_area { zoom:1; }
.weiboShow .weiboShow_main_error .commentInput_area textarea { font-size:12px; }
.weiboShow .WB_ico_club, .weiboShow .WB_approve_co, .weiboShow .WB_approve { margin:0 2px; vertical-align:middle; }
.weiboShow .weiboShow_mainFeed_list_commentInput { padding:0 15px 0; zoom:1; }
.weiboShow .commentInput_area { zoom:1; }
.weiboShow .commentInput_area textarea { width:100%; height:40px; border-style:solid; border-width:1px; }
.weiboShow .commentInput_action { margin-top:3px; }
.weiboShow .commentInput_action .commentInput_actionButton {
*width:110px; float:right; }
.weiboShow .commentInput_actionSub { float:right; }
.weiboShow_noborder .weiboShow_title_top, .weiboShow_noborder .weiboShow_topborder p { border-top:none; }
.weiboShow_noborder .weiboShow_wrap, .weiboShow_noborder .weiboShow_topborder { border:none; }
.weiboShow_noborder .weiboShow_topborder { height:0; }
.weiboShow_noborder .weiboShow_wrap .feed_scroll { border:none; }
.weiboShow .feed_scroll { border-top-width:1px; border-top-style:solid; border-bottom-width:1px; border-bottom-style:solid; }
.weiboShow .feed_scroll_solo { border-top-width:1px; border-top-style:solid; }
.weiboShow .scroll_container { position:absolute; width:7px; height:98%; border-radius:5px; right:2px; top:1%; z-index:98; }
.weiboShow .scroll_bar { position:absolute; width:5px; border-radius:5px; left:1px; top:1px; }
.weiboShow .relay_box { position:relative; margin:10px 0 5px 0; padding:15px 10px 10px 10px; border-width:1px; border-style:solid; border-radius:3px; zoom:1; }
.weiboShow .expand_arrow { position:absolute; width:22px; }
.weiboShow .expand_arrow .expand_arrow_border, .weiboShow .expand_arrow .expand_arrow_content { display:block!important; height:15px; overflow:hidden; font-family:"SimSun"!important; font-size:26px!important; line-height:1.231; }
.weiboShow .expand_arrow .expand_arrow_content { margin-top:-14px; }
.weiboShow .relay_box .expand_arrow { top:-15px; left:5px; }
.weiboShow .relay_container { overflow:hidden; zoom:1; }
.weiboShow .relay_text { line-height:20px; }
.weiboShow .relay_bottom { height:20px; padding-top:8px; }
.weiboShow .relay_info { float:left; }
.weiboShow .relay_handle { float:right; }
.WB_widgets .WB_gray2_btn, .WB_widgets .WB_gray2_btn_inner { display:inline-block; height:22px; background:url(/p1../../images/library/btns/flex_color_btns.png-id1367910055834.html) no-repeat!important; _background-image:background:url(/p1../../images/library/btns/flex_color_btns_ie6.png-id1367910055834.html)!important;
line-height:22px; }
.WB_widgets .WB_gray2_btn { padding-left:6px; background-position:left -400px!important; }
.WB_widgets .WB_gray2_btn_inner { padding-right:6px; background-position:right -440px!important; color:#333!important; cursor:pointer; }
.WB_widgets .WB_gray2_btn:hover { background-position:left -320px!important; }
.WB_widgets .WB_gray2_btn:hover .WB_gray2_btn_inner { background-position:right -360px!important; color:#fff!important; }
.WB_widgets .WB_follow_status, .WB_widgets .WB_follow_status_inner { display:inline-block; height:22px; background:url(/p1../../images/library/btns/flex_color_btns.png-id1367910055834.html) no-repeat; line-height:22px; }
.WB_widgets .WB_follow_status { padding-left:5px; background-position:left -400px; }
.WB_widgets .WB_follow_status_inner { padding-right:5px; background-position:right -440px; color:#888; cursor:default; }
.WB_widgets .WB_follow_box { display:inline-block; height:14px; padding:4px 0; line-height:14px; }
.WB_widgets .WB_icon_followed, .WB_widgets .WB_icon_inter { display:inline-block; background:url(/p1../../images/library/base/icon_follow.png-id1367910055834.html) no-repeat; vertical-align:middle; }
.WB_widgets .WB_icon_followed { width:11px; height:8px; margin-right:5px; background-position:-18px 0; }
.WB_widgets .WB_icon_inter { width:11px; height:12px; margin-right:5px; background-position:-39px 0; }
.WB_widgets .WB_addicon { height:16px; margin-right:4px; font-family:Arial; font-size:16px; font-weight:bold; vertical-align:middle; }
.WB_widgets .WB_gray2_btn .WB_addicon { color:#ffa00a; }
.WB_widgets .WB_gray2_btn:hover .WB_addicon { color:#fff; }
.WB_widgets .WB_gray2_btn_inner { vertical-align:top; }

.tit02{ font:bold 15px/36px Microsoft YaHei; padding-left:12px; font-size:15px; color:#555555; border-bottom:1px solid #cacaca;}/*160411a*/
.tit03{ font-family:微软雅黑; padding-bottom:10px; padding-left:5px; font-size:16px; color:#040404; }/*160411a*/
.peo_bang{padding-bottom:10px; border-bottom:1px solid #cacaca; }/*160411a*/
.peo_bang li{font-family:微软雅黑; font-size:16px; color:#666;}/*160411a*/

.tab05{ width:260px;}
.tab05 tr th{ height:36px; line-height:36px; border-bottom:1px solid #dde0e7; color:#656565; background:#f9f9f9; text-align:center;}/*150525a*/
.w01{ text-align:right;}
.w02{ text-align:center;}
.tab05 tr td{ height:36px; line-height:36px; border-bottom:1px solid #dde0e7; text-align:center;}/*150525a*/
.tab05 tr td a{ color:#666666; text-decoration:none;}/*160422a*/
.tab05 tr .w04{}/*150525a*/
.tab05 tr .w03 span{ color:#ee3e08;}
.adv03{ padding-top:30px;}
.tab05 tr td.gz_tz a img{    vertical-align: middle;display: inline-block;margin: 0px 4px;}/*160411a*//*新增*/

.box1608{ width:1000px;}
.tu01{ width:712px; padding-top: 20px}/*150519a*/
.box1608R{float: left;padding-left: 28px;_padding-left:25px;width: 260px;}
/*150519a*//*新增*/
.box_left{ width:712px; float:left;}
.my_jjc{ padding:30px 0px;}
.my_title{  height:30px; line-height:30px; font-size:20px; font-family:Microsoft Yahei; color:#404040; padding-bottom:10px; position:relative;}/*150528b*/
.my_title span{}/*150528b*/
.dfdj{ width:172px; float: left; margin-top: 2px; cursor:pointer; height:26px; line-height:26px; background:url(/y2/a/2015/0531/bm_24.jpg) no-repeat; font-size:12px; font-family: sans-serif; font-weight:normal; color:#7c4739; padding-left:42px;}/*160411a*/
.jj_mid ul{ height:38px; background:#f9f9f9;}
.jj_mid ul li{ line-height:38px; height:38px;padding:0px 28px; font-size:14px; color:#333333; background:none;}
.jj_mid ul li.current{ background:#ee3f08; color:#FFF;}
/*150519a*//*新增*/

.tab03 table tr td a{color: #2b2b2b;cursor: pointer;}
.tab03 table tr td a .js_subscribe{cursor: pointer;}
.tab03 table tr td span a{cursor: pointer;}

* html,* html body{background-image:url(#);background-attachment:fixed;}
.fixed_t { position: fixed; z-index:100;}
.zhc{width:100%; height:100%; background:#000; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5; opacity:0.5; left:0; top:0;}
.tk_01{ width:47%; left:50%; margin-left:-23%; top:10%;background:#ffffff; padding-bottom:20px; border:1px solid #e0e0e0}/*160411a*/
.ie6{ _position:absolute; _margin-top: 0; _top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2)} /* ie6 fixed hack */
.title_t{ width:100%; height:44px; background:#ffffff; font-size:16px; color:#333333;  line-height:44px; font-family:Microsoft Yahei; position:relative; text-indent:25px; border-bottom:1px solid #e0e0e0}/*160411a*/
.closed{ position:absolute; display:block; top:16px; right:16px; cursor:pointer;}/*160411a*/
  .box_w800{ width:89%; margin:0 auto;}
   .box01_t{ border:1px solid #e9edf0; background:#f9f9f9; padding:20px 20px 20px 20px;}
   .box01_t p{ font-size:16px;font-family:Microsoft Yahei; color:#333333; line-height:36px;}
   .box01_t p span{ color:#999999;}
   .box01_t p span.red{ color:#f13d08;}
   .box02_t{ padding:25px 0px 30px;}
   .box02_t p{ line-height:24px; color:#333333; font-size:13px; font-family:Microsoft Yahei;}
   
   .button a{ display:block; width:38%; height:37px; margin:0 auto; background:#ee3f08; text-align:center; color:#FFF !important; font-size:14px; line-height:37px;text-decoration:none;} /*160411a*/
   
   /*160411a*//*这一片代码修改begin*/
   .tk_01{ width:42%; left:50%; margin-left:-21%; top:10%;background:#f7f7f7; padding-bottom:40px;}
    .button a.bt_w190{ width:38%;}
   .fl{ float:left;}
   .fr{ float:right;}
   .mt50{ margin-top:50px;}
   .mt40{ margin-top:15px;}
   .mb50{ margin-bottom:50px;}
   .mb20{ margin-bottom:10px;}
   .w503{ width:56%; margin:0 auto;}
     .box01_t p{ font-size:14px;font-family:Microsoft Yahei; color:#333333; line-height:26px;}
	  .box01_t{ border:1px solid #e9edf0; background:#ffffff; padding:20px 40px 20px 40px;}
	   .box01_t p label{ padding:0 8px 0 6px;}
	   .box01_t p input{ vertical-align:middle;}
   @media screen and (min-width: 1920px) {
	    .mt40{ margin-top:40px;}
	    .mb20{ margin-bottom:20px;}
		 .box02_t{ padding:25px 0px 50px;}
	    .box01_t{ border:1px solid #e9edf0; background:#ffffff; padding:20px 40px 20px 40px;}
        .box01_t p{ font-size:18px;font-family:Microsoft Yahei; color:#333333; line-height:46px;}
	   }
  /*160411a*//*这一片代码修改end*/